Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-16066

GTK 2 has reached the end of its life

    XMLWordPrintable

Details

    • Bug
    • Status: Resolved
    • Resolution: Fixed
    • 2.2.909 (Linux), 2.2.1262 (Linux), 2.2.1441 (Linux), 2.2.1867 (Linux), 2.2.2313 (Linux)
    • 2.2.2313 (Linux)
    • Minecraft Launcher
    • Arch Linux
    • Confirmed

    Description

      With the release of GTK 4.0, one of the launcher's dependencies is now unsupported. I image that the requirement for GTK 2 is soley upstream, possibly CEF, and that there may be nothing to be done at Mojang.

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              tacofire Marty McFly
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:
                CHK: